Illegal Operation Httpd Win98se

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Illegal Operation Httpd Win98se

Postby everythingdaniel » 22. May 2009 08:23

Hello everyone, I was running version 1.6.6a with no problem, then tonight I decided to do all the upgrades.


Now, when Apache tries to start, I get an Illegal operation message for Httpd. Is there a way to fix this? Is there a way to downgrade to 1.6.6a so I can get my server working again?


Again, this is a 98se computer running the server.


Thanks!

--Daniel L
everythingdaniel
 
Posts: 3
Joined: 09. February 2008 21:23
Location: Noplace

Re: Illegal Operation Httpd Win98se

Postby Wiedmann » 22. May 2009 08:47

Is there a way to downgrade to 1.6.6a so I can get my server working again?

Restoring the backup which you have made (as usual before making any updates).
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: Illegal Operation Httpd Win98se

Postby everythingdaniel » 22. May 2009 14:14

Backup of what? Its not the easiest thing to get a backup of, especially on 98se. I caught the capability doc, turns out 1.7.1 is not capable with 98se, but according to the site, it is. So I just got some confusing info.


Anyway, I am just installing a older-version of Xampp to overwrite what I have. Its a new server to start, I have not done anything with it except add a couple HTML page, so nothing of value is lost.

I wont make this error again...

Thanks for the reply about the backup though.


--Daniel L
everythingdaniel
 
Posts: 3
Joined: 09. February 2008 21:23
Location: Noplace

Re: Illegal Operation Httpd Win98se

Postby Wiedmann » 22. May 2009 14:30

Backup of what?

Your XAMPP directory.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 54 guests